Support » Plugin: Simple LDAP Login » Error in line 54

  • Notice: Undefined variable: version in /home/b/bonov/corportal/public_html/wp-content/plugins/simple-ldap-login/Simple-LDAP-Login.php on line 54

    // If version is false, and old version detected, run activation
    if( $this->get_setting(‘version’) === false || $this->get_setting(‘version’) != $version ) {
    $this->upgrade_settings();
    }

    https://wordpress.org/plugins/simple-ldap-login/

Viewing 1 replies (of 1 total)
  • This line needs a tweak

    if( $this->get_setting(‘version’) === false || $this->get_setting(‘version’) != $version ) {

    to

    if( $this->get_setting(‘version’) === false || $this->get_setting(‘version’) != $this->version ) {

Viewing 1 replies (of 1 total)
  • The topic ‘Error in line 54’ is closed to new replies.